@charset "utf-8";
/*公共样式*/
body{ background:#fff;}
a{color: #333;}
a:hover{color: #ce0000;}

.footnav{color: #333;}
.footnav a{color: #333;}
.fotcon a{color:#333;}
.hide{display: none;}
.hide.active{display: block !important;}
/*头部*/
.container{width:1100px;}
.jd100_header{width:100%;height: auto;background: url("../images_jd100y/wrap.jpg") center 0 no-repeat;background-size: auto 100%;}
.jd100_banner{height: 539px;position: relative;}
.jd100_banner .img_title{display: none;}
.zt_logo{padding:10px 0 0; height:100px;position: absolute;left: 0;top: 0;}
.zt_logo img{width: auto;height: 100px;}
.zt_banner{padding-top: 83px;height: 150px;text-align: center;}
.zt_banner img{width: auto;height: 150px;}
.jd100_banner .guidang{position: absolute;right: 0;top: 50%;margin-top: -150px;}
/*首页主体*/
.jdbox_l{width: 590px;height: 342px;}
.jdbox_r{width: 480px;height: 342px;}
.jdbox_top{height: 42px;line-height: 42px;border-bottom: #e60000 2px solid;overflow: hidden;}
.jdbox_top .title{display:block;float: left;padding: 0 25px 0 40px;line-height: 42px;height: 42px;font-size: 16px;font-weight: bold;color: #FFF;background: url(../images_jd100y/tips3.png) no-repeat 15px 13px #e60000;}
.jdbox_top .title1{padding: 0 25px;background-image: none;}
.jdbox_top .more{float: right;font-size: 12px;color: #999;margin-right: 5px;}
.jdbox_top ul li{float: left;height: 42px;padding-left: 10px;}
.jdbox_top ul li.first{padding-left: 0;}
.jdbox_top ul li a{display:block;float: left;padding: 0 25px;line-height: 42px;height: 42px;font-size: 16px;font-weight: bold;color: #333;}
.jdbox_top ul li a:hover{color: #e60000;}
.jdbox_top ul li.active a{background:#e60000;color: #fff;}
.jd_list li{border-bottom: #e7e5e5 1px dashed; height: 42px; line-height: 42px;padding-left: 35px;background: url(../images_jd100y/tips2.jpg) no-repeat 5px center;overflow: hidden;font-size: 16px;vertical-align: bottom;}
.jd_list li a{display: block;float: none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;transition: all 0.3s;margin-right: 50px;}
.jd_list li a:hover{margin-left:5px;font-weight: bold;}
.jd_list li .date{font-size: 14px;color: #999;white-space: nowrap;}
.jd_list li img{display: none;}
.jdbox_r .jd_list{padding-top: 10px;}
.jdbox_r .jd_list li{line-height: 48px;height: 48px;border-bottom: 0;}
/*微平台*/
.jd_wptbox{width:230px;height:382px;background:url("../images_jd100y/wbg.jpg") center 0 no-repeat;padding:50px 14px 0 13px;}
.jd_wptbox h3.title{display: block;height: 27px;padding: 4px 0 0;text-align: center;}
.jd_wptbox h3.title img{max-width: 100%;max-height: 100%;}
.jd_lsimg{width: 200px;height: 125px;border: #e7e7e7 1px solid;margin: 5px auto 0 auto;overflow: hidden;padding: 1px;}
.jd_lsimg a{display: block;width: 100%;height: 100%;cursor: pointer;}
.jd_lsimg img{width: 200px;height: 125px;transition: all 0.2s;}
.jd_lsimg a:hover img{transform: scale(1.05);}
.jd_lslist{padding-top: 5px;height: 144px;overflow: hidden;}
.jd_lslist li{height: 24px;line-height: 24px;padding-left: 24px;background: url(../images_jd100y/tips5.jpg) no-repeat 15px center;vertical-align: bottom;overflow: hidden;font-size: 14px;}
.jd_lslist li a{display: block;float: none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;transition: all 0.3s;}
.jd_lslist li a:hover{margin-left:5px;font-weight: bold;}
.jd_lslist li img{display: none;}
.jd_wptbox .more{display: block;margin: 21px auto 0;width: 37px;height: 22px;padding: 4px 0;cursor: pointer;text-align: center;}
/*党史故事*/
.jd_gsbox{width: 385px;margin-left: 20px;}
.jd_gsbox .jdbox_top{height: 35px;line-height: 35px;border-bottom: #e9e9e9 1px solid;}
.jd_gsbox .jdbox_top .title{padding:0;line-height: 34px;height: 35px;font-size: 18px;color: #e60000;background:none;}
.jd_gslist{padding: 10px 0 0 0;}
.jd_gslist ul li{padding: 10px 0;overflow: hidden;border-bottom: #e9e9e9 1px dashed;height: 104px;}
.jd_gslist ul li a.img{float: left;width: 130px;height: 100px;border: #e7e7e7 1px solid;overflow: hidden;padding: 1px;display: block;}
.jd_gslist ul li a.img img{width: 130px;height: 100px;transition: all 0.2s;}
.jd_gslist ul li a.img:hover img{transform: scale(1.05);}
.jd_gslist ul li h4.title{display: block;margin-left: 145px;font-size: 14px;font-weight: bold; line-height: 25px;height: 25px;}
.jd_gslist ul li h4.title a{display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.jd_gslist ul li .note{display: block;margin-left:145px;font-size:12px;line-height:22px;text-indent:2em;color: #666;height: 69px;overflow: hidden;padding: 8px 0 0 0;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:3;}
/*历次党代会*/
.jd_ddhbox{width: 410px;}
.jd_ddhbox .jdbox_top{margin-top: -9px;}
.jd_ddhlist{margin-top: 10px;height: 377px;overflow-y: auto;}
.jd_ddhlist ul{padding: 10px 0;margin: 0 10px;border-bottom: #e9e9e9 1px dashed;}
.jd_ddhlist ul .title{font-size: 16px;font-weight: bold;height: 25px;line-height: 25px;}
.jd_ddhlist ul .title a{display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.jd_ddhlist ul .remarks{font-size: 12px;line-height: 22px;text-indent: 2em;color: #666;height: 69px;overflow: hidden;padding: 8px 0 0 0;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:3;}
/***网站底部-版权信息***/
.ls-footer{ background:#dd0000;  margin-top: 20px;}
.footlist{ background: #e86565;}
.footlist ul li a{  color: #fff;  }
.footnav{ background: #e86565;   color: #fff;   }
.footnav a{ color: #fff;}
.footico .dzjg{   background: #e86565;  }
.footico .jiucuo{   background: #e86565;  }
.foot_bot{  color: #fff;  }
.foot_bot a{ color: #fff;}
@media (max-width: 1099px) and (min-width: 992px){
    /*头部*/
    .container{width:992px;}
    .jd100_banner{height: 480px;}
    .zt_banner{padding-top:80px;}
    /*首页主体*/
    .jdbox_l{width: 530px;}
    .jdbox_r{width: 432px;}
    /*党史故事*/
    .jd_gsbox{width: 335px;}
    /*历次党代会*/
    .jd_ddhbox{width: 360px;}
}
@media (max-width: 991px){
    /*头部*/
    .container{width:768px;}
    .jd100_banner{height: 360px;}
    .zt_logo{padding:0 0 0 10px; height:80px;}
    .zt_logo img{height: 80px;}
    .zt_banner{padding-top:45px;height: 120px;}
    .zt_banner img{height: 120px;}
    .jd100_banner .guidang{margin-top: -100px;width: 200px;height: 200px; background-size: 100% 100%;}
    /*首页主体*/
    .jdbox_l{width: auto;float: none;height: auto;}
    .jdbox_r{width: auto;float: none;margin-top: 15px;height: auto;}
    .jd_list li{height: 38px; line-height: 38px;}
    .jdbox_r .jd_list{padding-top: 5px;}
    .jdbox_r .jd_list li{line-height: 36px;height: 36px;}
    /*党史故事*/
    .jd_gsbox{width: 491px;height: 432px;}
    /*历次党代会*/
    .jd_ddhbox{width: 100%;margin-top: 15px;}
    .jd_ddhbox .jdbox_top{margin-top: 0;}
    .jd_ddhlist ul .remarks{max-height: 69px;height: auto;}
}
@media (max-width: 767px){
    /*头部*/
    .container{width:100%;}
    .mt20{margin-top: 10px;}
    .jd100_banner{height: 260px;}
    .zt_banner{padding-top:30px;height: 90px;}
    .zt_banner img{height: 90px;}
    .jd100_banner .guidang{margin-top: -75px;width: 150px;height: 150px;}
    /*首页主体*/
    .jdbox_l{margin-left: 10px;margin-right: 10px;}
    .jdbox_r{margin-left: 10px;margin-right: 10px;}
    /*微平台*/
    .jd_wptbox{float: none;margin: auto;}
    /*党史故事*/
    .jd_gsbox{width:auto;height:auto;float: none;margin: 10px 10px 0;}
    /*历次党代会*/
    .jd_ddhbox{width: auto;margin: 15px 10px 0;float: none;}
}
@media (max-width: 479px){
    /*头部*/
    .jd100_banner{height: 220px;}
    .zt_logo{padding:0 0 0 5px;top: -5px;}
    .zt_banner{padding-top:45px;height: 60px;}
    .zt_banner img{height: 60px;}
}


/*栏目页-左侧 */
.lm_lban{width:255px;height:auto;}
.lm_top{height: 45px;line-height: 45px;text-align: center;background: #ce0000;}
.lm_top span{display:block;font-size: 16px;color: #fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight: bold;}
.navdh{overflow:hidden;}
.navdh ul li{vertical-align:bottom;overflow:hidden;border-bottom:1px solid #e7e6e6;background:#e1e3e0 url("../images_jd100y/navdh_ico.png") 233px -45px no-repeat;padding: 0 30px;}
.navdh ul li a{display:block;height: 44px;line-height: 44px;font-size: 16px;cursor:pointer;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.navdh ul li:hover,.navdh ul li.active{background-color:#e60000;background-position: 233px 0;border-bottom-color: #e60000;}
.navdh ul li a:hover,.navdh ul li.active a,.navdh ul li a.active{color: #fff;font-weight: bold;text-decoration: none;}

.lmy_wptbox{border: #e7e6e6 1px solid;padding:20px 15px 30px;border-top: 0;}
.lmy_wptbox h3.title {font-size: 16px; font-weight: bold;color: #ce0000;line-height: 25px;padding-bottom: 5px;}
/*栏目页-窄屏下二级栏目 */
.btn-group{width:100%;cursor:pointer;position:relative;margin-top: 15px;}
.btn{width:100%;padding:3px 12px;font-size:14px;text-align:left;border-radius:0;}
.btn-danger{height:40px;color:#fff;background:#ce0000;border:0;font-weight:bold;padding-left:30px;}
.btn-danger:active:hover,.btn-danger.active:hover,.open > .dropdown-toggle.btn-danger:hover,.btn-danger:active:focus,.btn-danger.active:focus,.open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus,.btn-danger.active.focus,.open > .dropdown-toggle.btn-danger.focus{color:#fff;background:#ce0000;border:0;}
.btn .caret{float:right;margin-top:10px;}
.dropdown-menu{width:100%;padding:0;border-radius:0;box-shadow:none;border:0;top:38px;}
.dropdown-menu > li > a{padding:8px 10px 8px 30px;font-size:14px;}
.dropdown-menu a{background:#c8c8c8;border-top:1px solid #fff;}
.dropdown-menu a:hover{background:#e60000 !important;color:#fff !important;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{color:#fff;background:#e60000;}
/*栏目页-文字列表 */
.lm_rban{height:auto;width: 820px;}
.navjz{height:auto;min-height:450px;_height:450px;font-size:14px;line-height:1.8;text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;padding-top: 10px;}
.navjz ul{clear:both;}
.navjz table{max-width:100% !important;}
.navjz img{max-width: 90%;height: auto;}
.navjz ul li{height:45px;line-height:45px;vertical-align:bottom;background: url(../images_jd100y/tips2.jpg) no-repeat 0 center;padding-left: 15px;}
.navjz ul li a{font-size:16px;}
.navjz ul li .date{font-size: 14px; color:#999;}
.navjz ul.doc_list{padding:6px 0;}
.navjz ul.doc_list li,.navjz ul.download-list li{overflow:hidden;height: 45px;line-height: 45px;}
.navjz ul.doc_list li a{display: block; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.navjz ul.doc_list li img{vertical-align: middle;}
.navjz ul li.lm_line{height: 0;border-bottom: 1px dashed #ddd;margin: 10px 0; padding:0;background: none;}
.navjz ul li.columnName{height:32px;font-size: 18px; background:#F5F5F5;margin:5px 0 10px;padding:0 10px;border: none;}
.navjz ul li.columnName .title,.navjz ul li.columnName .title:hover{display:block;width:auto;white-space:nowrap;height:32px;line-height:32px;font-size:16px;font-weight:bold;color:#ce0000;}
.navjz ul li.columnName .more{font-size:12px;color:#999;line-height:32px;}
.navjz ul li.columnName .more:hover{color:#ce0000;}
.navjz ul.doc_list li.odd a,.navjz ul.doc_list li.even a{max-width:718px;}
@media only screen and (min-width: 992px) and (max-width: 1099px) {
    .lm_rban{width: 718px;}
    .navjz ul.doc_list li.odd a, .navjz ul.doc_list li.even a {max-width: 580px;}
}
@media (max-width:991px) {
    .lm_rban{width:auto;height: auto !important; margin-left: 0; float: none;padding: 0 10px;}
    .navjz{min-height:300px;}
    .navjz ul li{height:38px;line-height:38px;}
    .navjz ul.doc_list li.odd a,.navjz ul.doc_list li.even a{display:block;float:none !important;margin-right:90px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
    .navjz ul.doc_list li img{display:none;}
}
@media (max-width:767px) {
    .navjz{min-height:200px;}
}
/**单页面**/
.ptlm{ font-size:16px; line-height:1.8;}
.ptlminfo{font-size: 14px;line-height: 52px; color: #ce0000;font-weight: bold; text-align:right;position: absolute;top: 0;right: 0;}
.ptlminfo span{padding: 0 10px;}
.ptlmcontent{padding: 15px 0 20px; text-align: justify;}
.ptlmcontent img{max-width: 90%;height: auto;}
/*栏目页 图片列表 */
.navjz ul.picture-list{clear:both;padding: 10px 0 0 0; overflow: hidden;}
.navjz ul.picture-list li{float:left;width: 185px;line-height: 26px; height:auto;margin:0 10px 20px;padding: 0;background: none;border:none;}
.navjz ul.picture-list li a{display:block;width:100%;overflow:hidden;cursor:pointer;position: relative;}
.navjz ul.picture-list li a img{border:1px solid #e8e6e6;padding: 2px;width: 179px;height:132px;display: block; }
.navjz ul.picture-list li .img_title{display:block;height:26px;line-height:26px;width:92%;margin: 0 auto; text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz ul.picture-list li a .date{display: block;text-align: center;}
@media only screen and (min-width: 992px) and (max-width: 1099px) {
    .navjz ul.picture-list li{width:159px;}
    .navjz ul.picture-list li a img{width:153px;height:120px;}
}
@media only screen and (max-width:991px) {
    .navjz ul.picture-list li{width: 218px;}
    .navjz ul.picture-list li a img{width: 212px;height: 140px;}
}
@media only screen and (max-width:767px) {
    .navjz ul.picture-list{width:100%;}
    .navjz ul.picture-list li{width:229px;margin:0 10px 15px;}
    .navjz ul.picture-list li a img{width:223px;height:145px; }
}
@media only screen and (max-width:479px) {
    .navjz ul.picture-list li{width: 100%;margin: 0 0 15px !important;}
    .navjz ul.picture-list li a img{height: auto;width: 100%;box-sizing: border-box;}
}
/*栏目页-end */

/*** 通用文章页 START ****/
.wzy_position{border-bottom: #CCC 1px dashed;}
.lmy_mainer{margin-bottom: 0;}
.wenzhang{ font-size:14px;line-height:1.8;height:auto;padding: 10px 15px 10px;position: relative;}
.wztit,.newstitle{font-size:24px;line-height:42px;text-align:center;padding:10px 0 10px;}
.wzfbt{line-height:30px;text-align:center;font-size:22px;font-weight:normal;}
.wzttit{font-size:22px;line-height:32px;text-align:center;}
.wzstit{line-height:30px;text-align:center;font-size:18px;font-weight:normal;padding: 5px 0;}

.wzfbxx{height:auto;line-height: 43px;color: #999;margin:10px 0 20px;font-size:14px;text-align:center;background: #fafafa; position: relative;}
.wzfbxx span{padding:0 5px;display: inline-block;}
.wzfbxx span a{color: #999;}
.wzfbxx span i{font-style: normal;}
.wzfbxx span.res{display: none;}

.wzcon{padding:20px 0;min-height:350px;_height:350px;font-size:16px;line-height:2; text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word; overflow: hidden;}
.tpwzcon{min-height:200px;_height:200px;}
.wzcon table{max-width:100% !important;margin:auto;}
.wzcon img{max-width:100%;}
.wzcon p{margin:5px 0;}
.wzcon a{ color: #0376d5 !important;}
.scan_code_box{margin:0 auto;padding:40px 0;text-align:center;}
.scan_code_box .pic{text-align:center;width:auto;margin:0 auto;}
.scan_code_box img{width:120px;height:120px;border:1px solid #efefef;margin:0 auto;padding:9px;}
.scan_code_box .txt{text-align:center;line-height:32px;font-size:14px;color:#666;display:block;}
.scan_code_box .ewmgai{display:none;}

.wzbot{height: 30px;line-height: 30px;text-align: right;font-size: 14px;color: #666;padding-top: 11px;position: relative;border-top: 1px dashed #ddd;margin-top: 20px;}
.wzbot .wzbot_btn{float: right;}
.wzbot .wzbot_btn a{display:block;float:left;white-space:nowrap;height:30px;line-height:30px;padding: 0 22px;}
.wzbot .wzbot_btn .print_btn{background:url(../images/print.png) 0 center no-repeat;}
.wzbot .wzbot_btn .close_btn{background:url(../images/close2.png) 0 center no-repeat;}

.share{ position: relative; width: 87px; height: 25px; float:right; }
.share .share-box{ top: 0; left: 0; right: auto;}
.share .share-bar a{margin-right: 6px;}

.p-prev-next{height: 24px;margin: 30px 0 0;overflow: hidden;}
.p-prev-next .prev-page,.p-prev-next .next-page{width: 40%;height: 24px;line-height: 24px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.p-prev-next .prev-page{float: left; background: url(../images/left_arr1.png) no-repeat left center;padding-left: 30px;}
.p-prev-next .next-page{float: right;text-align: right; background: url(../images/right_arr1.png) no-repeat right center;padding-right: 30px;}
@media (max-width: 991px) {
    .wenzhang{padding:10px;}
    .wzcon{min-height:200px;}
    .wzfbxx{line-height: 24px;}
}
@media (max-width: 767px) {
    .wztit{font-size:18px;padding:0 0 10px;line-height:24px;}
    .wzfbxx{margin:10px 0 0;}
    .wzcon{padding:10px 0;}
    .wzbot{display:none;}
    .share{display: none;}
    .scan_code_box{display: none;}
    .p-prev-next{height: auto;}
    .p-prev-next .prev, .p-prev-next .next{width: 100%;padding: 0;background: none;height: auto;text-align: left;}
}
/*** 通用文章页 end ****/


/*分页/翻页*/
.pagination a:hover{background-color:#ce0000;border-color: #ce0000;}
.pagination a.active{border-color:#ce0000;}
.pagination span.current,.pagination span.current:hover{background-color:#ce0000;border-color:#ce0000;}
.pagination a.text,.pagination a.text:hover{background-color:#ce0000;border-color:#ce0000;}
.pagination button:hover{background-color:#ce0000;border-color:#ce0000;}

